@charset "utf-8";
/* CSS Document */

@import url("resets.css"); /*Don't make any changes on this file*/
@import url("defaults.css"); /*Please make the necessary changes on this file*/

body { background:url(../images/page-bg.gif); }

/* Overall Structure
-------------------------------------------------------------------------------- */
.container { width:960px; margin:0 auto; }

/* Header
-------------------------------------------------------------------------------- */
#header .container { position: relative; }
#header { background: url(../images/header-bg.png) repeat-x; height: 159px; }
#header #logo { width: 306px; height: 179px; position: absolute; top: 0; left:0;  }
#header #logo a { display: block;  }
#header #request-quote { position:absolute; top:0; right:0; }
/* Main Menu
-------------------------------------------------------------------------------- */
#main-menu {  float: right; padding: 102px 0 0; }

/* Display Area
-------------------------------------------------------------------------------- */
#display-area { padding: 10px 0 10px;}
#display-area .container { position:relative; }
#display-area .banner-cont { background:url(../images/home-banner-bg.png) no-repeat; height: 443px; width: 844px; padding: 13px 14px; margin-left: 82px; }

#display-area .banner-cta { margin: -7px 0 0 200px;  }
#display-area .banner-cta li { float:left; background: none; padding:0; }

/* Footer
-------------------------------------------------------------------------------- */
#footer { background:url(../images/footer-bg.png) repeat-x; padding-top: 14px; }
.footer-cont { background: url(../images/footer-bg-all.png) repeat;min-height: 364px; height: auto !important; height: 364px; }
.footer-cont .container .bottom-logo { position: absolute; }
.footer-cont .container { position: relative; left: 7px; top: -11px; }
.contact-bot { padding: 27px 30px 0 0; color: #4e4c3e;  }
.contact-bot h2 { color: #4e4c3e; font-size: 18px; font-family: "RalewayThin"; padding-bottom: 10px;  }
.contact-bot p, .contact-bot a{ font-size: 18px; color: #4e4c3e  }
.contact-bot p { padding-bottom: 0;  }
.contact-bot p, .contact-bot a { font-family: "RalewayThin"; }
.contact-bot a:hover { text-decoration: none; }
.designby { padding: 10px 0 0 0; }
.designby span { color: #7b7562; font-size: 12px; font-weight: normal; }
.designby a { color: #958c76; font-size: 16px; }
/* Sidebar
---------------------------------------- */
.sidebar { width:240px; }

.designby a { font-size: 16px; color: #68326d;  }

/* Content 
---------------------------------------- */
#content-cont .left-area1 { width: 878px; background:url(../images/gallery-content-bg-top.png) no-repeat left top; padding-top: 36px;  }
#content-cont .content-area1 { background:url(http://www.theproperty-people.com.au/images/gallery-content-bg-bot.png) no-repeat left bottom; min-height: 550px; height: auto !important; height: 550px; padding: 0 45px 45px; color: #4e4c3e; font-size: 15px; line-height: 21px; } 
.content-area-container { background: url('../images/repeat-bg-inner.png') repeat-y;  min-height: 550px; height: auto !important; height: 550px; padding: 0 45px 45px; color: #4e4c3e; font-size: 15px; line-height: 21px;  }
.bottom-inner-bg { background: url('../images/inner-content-bottom-bg.png') no-repeat; height: 8px;  }


#content-cont { width: 878px; margin-left: 82px; padding-bottom: 128px; }
#content-cont .left-area { background:url(../images/content-area-bg-top.png) no-repeat left top; width:625px; padding-top: 18px; }
#content-cont .content-area { background:url(../images/content-area-bg-middle.png) repeat left bottom; min-height: 550px; height: auto !important; height: 550px; padding: 0 45px 45px; color: #4e4c3e; font-size: 15px; line-height: 21px; }
#inner .banner-cta { margin: 0 0 0 114px; width: 600px; position: absolute; bottom: 11px;  }
#inner .banner-cta li img { width: 139px;  }

#content-cont .content-area h1, #content-cont .content-area1 h1 { font-family: "RalewayThin"; font-size: 36px; color: #160a59; font-weight: normal; padding-bottom: 20px;  }
#content-cont .content-area h3, #content-cont .content-area1 h3 { font-family: "RalewayThin"; font-size: 21px; color: #68326d; font-weight: normal; padding-bottom: 20px;  }
#content-cont .content-area p, #content-cont .content-area1 p { font-size: 15px; }

#content-cont .content-area li, #content-cont .content-area1 li { background:url(../images/buller-bg.gif) no-repeat left 10px; padding: 0 0 15px 25px; }
#content-cont .testi-cont { background:url(../images/open-quote.png) no-repeat left top;  padding: 10px 0 10px 30px; }
#content-cont .testi-content { background:url(../images/close-quote.gif) no-repeat right bottom; padding-right: 20px; }
#content-cont .testi-content, #content-cont h4 { color: #68326d; font-size: 15px; font-style:italic;  }
#content-cont h4 { font-weight: bold;  }
#content-cont h3 { color: #68326d; font-size: 17px;  }

#content-cont .right-area { width: 240px; padding: 8px 0 0 0; }
#content-cont .right-area .cta-img img { border: 6px solid #ffffff; margin: 0 0 15px 0; -moz-box-shadow: 0 0 8px 4px #D4D0C4; -webkit-box-shadow: 0 0 8px 4px #D4D0C4; box-shadow: 0 0 8px 4px #D4D0C4; }
.banner-list img { height: 443px !important; position: absolute !important; display:none; }
.banner-list { background: url('../images/ajax-loader.gif') no-repeat center center; height: 443px; position: relative; width: 843px; }

div.content-bottom { background: url(../images/content-area-bg-bottom.png) no-repeat left bottom; }